#!/bin/sh
echo 'name: shakespeare-js
version: 1.1.4
id: shakespeare-js-1.1.4-4318faddce837cf05dd77acc3c1f41da

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into javascript/coffeescript at compile time.
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             shakespeare-javascript is alson known as Julius, and passes through plain javascript
             .
             There is also a shakespeare version for CoffeeScript, TypeScript, and Roy, all languages that compile down to Javascript. They all expect you to have the appropriate compiler in your path.
             .
             shakespeare originated from the hamlet template package.
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
             .
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee Text.Roy Text.TypeScript
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-js-1.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-js-1.1.4
              /usr/local/lib
hs-libraries: HSshakespeare-js-1.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-js-1.1.4/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-js-1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
